Subject: Ticket Assigned - refund not initiated ?????????
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 15 Dec 2020 09:43:07 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund not initiated ????????? marisha                    Bot:  Hi again! Bot:  Please enter your name Customer:  marisha Bot:  Hi Marisha ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issue
 r may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:08 AM, 15th Dec                     marisha                    Hi           08:08 AM, 15th Dec                     marisha                    Yes           08:09 AM, 15th Dec                   Yahya                   Hi Marisha, Thank you for contacting us. How may I help you?           08:10 AM, 15th Dec                     marisha                    Read above chat           08:11 AM, 15th Dec                     marisha                    3rd time I am chatting same           0
 8:11 AM, 15th Dec                     marisha                    Fed up           08:11 AM, 15th Dec                     marisha                    I returned order a month back           08:11 AM, 15th Dec                     marisha                    Still showing return in progress           08:12 AM, 15th Dec                     marisha                    Contact ed customer care           08:12 AM, 15th Dec                     marisha                    Thrice           08:12 AM, 15th Dec                     marisha                    Please escalete the issue           08:12 AM, 15th Dec                     marisha                    Just chatted with you           08:13 AM, 15th Dec                     marisha                    I have already returned the item           08:13 AM, 15th Dec                     marisha                    Last month           08:13 AM, 15th Dec                     marisha                    U raised return request           08:13 AM, 15th Dec  
                  Yahya                   please provide us the order number to do the needful           08:13 AM, 15th Dec                     marisha                    I need refund update           08:13 AM, 15th Dec                     marisha                    #9614841432           08:14 AM, 15th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           08:14 AM, 15th Dec                     marisha                    Printed alone dress with v ncek           08:15 AM, 15th Dec                     marisha                    I already returned           08:15 AM, 15th Dec                     marisha                    Last month           08:15 AM, 15th Dec                     marisha                    No updated on refund still           08:15 AM, 15th Dec                   Yahya                   please provide us the return request tracking number and the submission receipt for the item           08:17
  AM, 15th Dec                     marisha                    I don't have anything           08:17 AM, 15th Dec                     marisha                    Boy just came and took it           08:17 AM, 15th Dec                     marisha                    Check ur systems           08:17 AM, 15th Dec                     marisha                    Please           08:17 AM, 15th Dec                     marisha                    I told last time also           08:18 AM, 15th Dec                     marisha                    What kind of service is this           08:18 AM, 15th Dec                   Yahya                   we are truly sorry we have check the system but there is no submission for the item           08:19 AM, 15th Dec                     marisha                    Have this issue escalated asaap           08:19 AM, 15th Dec                     marisha                    So what can I do now?           08:19 AM, 15th Dec                     marisha                
     Ull misplaced the item           08:19 AM, 15th Dec                     marisha                    Call the warehouse           08:19 AM, 15th Dec                     marisha                    A d ask           08:19 AM, 15th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           08:19 AM, 15th Dec                     marisha                    I was told same           08:20 AM, 15th Dec                     marisha                    Last time           08:20 AM, 15th Dec                     marisha                    Got no email           08:20 AM, 15th Dec                     marisha                    No updates           08:20 AM, 15th Dec                   Yahya                   do you have any other query ???           08:20 AM, 15th Dec                     marisha                    Nothing           08:20 AM, 15th Dec                     marisha                
     Solve this one first           08:20 AM, 15th Dec                   Yahya                   we will do the needful           08:20 AM, 15th Dec                   Yahya                   have a great day           08:20 AM, 15th Dec                     marisha                    Ok           08:20 AM, 15th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1876905